.criterion {
    &__header {
        display: flex;
        justify-content: space-between;
    }
    &__controls {
        display: flex;
        .oy_m;
        align-self: center;
        .btn + .btn {
            .ml_xxs;
        }
    }
    &__body {
        .mt_l;
    }
    &__comment {
        .mt_l;
    }

}
